<?php
/**
* コンポーネントが未登録例外
*
* PHP version 5
*
* @package    exceptions
* @author     stk2k <stk2k@sazysoft.com>
* @copyright  2008 stk2k, sazysoft
*/

class charcoal_ComponentNotRegisteredException extends charcoal_Exception
{
	public function __construct( $component_name )
	{
		$msg = "<component name>" . $component_name;

		parent::__construct( $msg );
	}

}
